<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-94">Zr-94</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 17.4 %</p>
<p>Results found: (12) [‘j33’, ‘j4t0’, ‘jnd50’, ‘jnd40’, ‘j311’, ‘b71’, ‘t21’, ‘j22’, ‘b80’, ‘j4t1’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.7; Collisions: 1.53510e+01 +/- 0.0 %</p>
<p>b80 time: 11.6; Collisions: 1.48101e+01 +/- 0.0 %</p>
<p>j33 time: 11.1; Collisions: 1.54074e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.5; Collisions: 1.52066e+01 +/- 0.0 %</p>
<p>t21 time: 11.8; Collisions: 1.53405e+01 +/- 0.0 %</p>
<p>b71 time: 11.8; Collisions: 1.51664e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.49049e+01 +/- 0.0 %</p>
<p>j311 time: 10.8; Collisions: 1.39494e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.41368e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.38256e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.6 % (refs), 36.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 8.2 %</p>
<p>j33: rms = 2.7 %</p>
<p>b80: rms = 8.7 %</p>
<p>jnd40: rms = 9.1 %</p>
<p>j22: rms = 7.8 %</p>
<p>j311: rms = 8.0 %</p>
<p>j32: rms = 6.0 %</p>
<p>b71: rms = 3.9 %</p>
</body>
</html>
